@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
----------------------------------------------- */


/* ++++++++++++++++++++HEAD AREA SET++++++++++++++++++++ */
#global_menu {
        width: 960px;
        height: 32px;
        margin: 0;
        padding: 0;
        list-style-type: none;
        overflow: hidden;
        }

.bg_normal { background: url(../images/header/bg_global_normal.gif) no-repeat; }
.bg_game   { background: url(../images/header/bg_global_game.gif) no-repeat; }
.bg_commu  { background: url(../images/header/bg_global_commu.gif) no-repeat; }


#global_menu ul {
        margin : 0;
        padding: 0;
        }

#global_menu li {
        margin : 0;
        padding: 0;
        display: inline;
        list-style-type: none;
        }

#global_menu a {
        float: left;
        padding-top: 32px;
        height: 0px !important;
        height /**/: 32px;
        overflow: hidden;
        }

#global_menu a:hover          { background-position: 0 -64px; }
#global_menu a.selected       { background-position: 0 -64px; }
#global_menu a:hover.selected { background-position: 0 -64px; }



#global_menu li .gl_mini{
        margin : 0;
        padding: 0;
        display: inline;
        list-style-type: none;
        }

#global_menu a .gl_mini{
        float: left;
        padding-top: 28px;
        height: 0px !important;
        height /**/: 28px;
        overflow: hidden;
        }

#global_menu .gl_mini a:hover          { background-position: 0 -56px; }
#global_menu .gl_mini a.selected       { background-position: 0 -56px; }
#global_menu .gl_mini a:hover.selected { background-position: 0 -56px; }


/*++++++++++++++++ nav button set ++++++++++++++++*/
.glb01 a { width: 100px; background: url(../images/header/glb01.gif) top left no-repeat; }
.glb02 a { width: 101px; background: url(../images/header/glb02.gif) top left no-repeat; }
.glb03 a { width:  92px; background: url(../images/header/glb03.gif) top left no-repeat; margin-top:4px; }
.glb04 a { width:  92px; background: url(../images/header/glb04.gif) top left no-repeat; margin-top:4px; }
.glb05 a { width:  78px; background: url(../images/header/glb05.gif) top left no-repeat; margin-top:4px; margin-right:4px; }
.glb06 a { width: 104px; background: url(../images/header/glb06.gif) top left no-repeat; }
.glb07 a { width:  76px; background: url(../images/header/glb07.gif) top left no-repeat; margin-top:4px; }
.glb08 a { width:  77px; background: url(../images/header/glb08.gif) top left no-repeat; margin-top:4px; }
.glb09 a { width:  78px; background: url(../images/header/glb09.gif) top left no-repeat; margin-top:4px; margin-right:3px;  }
.glb10 a { width:  77px; background: url(../images/header/glb10.gif) top left no-repeat; margin-top:4px; }
.glb11 a { width:  78px; background: url(../images/header/glb11.gif) top left no-repeat; margin-top:4px; }